
Redmine - Defect #30918

Slow loading time

2019-02-25 15:57 - Jason Maverik

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Performance Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.7

Description

Application Slow when opening, clock time over 15 seconds

History

#1 - 2019-02-25 16:01 - Jason Maverik

Jason Maverik wrote:

Application Slow when opening, clock time over 15 seconds

#2 - 2019-02-26 04:15 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

Please describe more details. I recommend you to read Submissions page before opening a new issue.
